import { FontVariantToken, Typography } from "@uipath/apollo-core";
const fontByVariant = (variant)=>{
    const enumKey = Object.keys(FontVariantToken).find((key)=>FontVariantToken[key] === variant);
    if (enumKey && Typography[enumKey]) return Typography[enumKey];
};
export { fontByVariant };
